## libmath-int128-perl 0.22

=== debian/changelog ===
libmath-int128-perl (0.22-5build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:14:08 +0000

libmath-int128-perl (0.22-5build1) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:02:45 +0100

libmath-int128-perl (0.22-5) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Étienne Mollier ]
  * typo.patch: new: fix typo caught by lintian.
    Thanks to Forian Schlichting for the initial forward upstream.
  * d/clean: new: cleanup config.log. (Closes: #1046453)

 -- Étienne Mollier <emollier@debian.org>  Sun, 21 Jan 2024 18:27:58 +0100

libmath-int128-perl (0.22-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libmath-int128-perl: Drop Multi-Arch: same.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 16:33:47 +0000

libmath-int128-perl (0.22-3) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + libmath-int128-perl: Add Multi-Arch: same.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libmath-int64-perl.
    + libmath-int128-perl: Drop versioned constraint on libmath-int64-perl in
      Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Use HTTPS for rt.coan.org URL in debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Aug 2022 17:48:57 +0200

libmath-int128-perl (0.22-2) unstable; urgency=medium

  * d/copyright: add missing statements.

 -- Florian Schlichting <fsfs@debian.org>  Wed, 16 Jan 2019 16:41:33 +0100

libmath-int128-perl (0.22-1) unstable; urgency=low

  * Initial release. (Closes: #919401)

 -- Florian Schlichting <fsfs@debian.org>  Tue, 15 Jan 2019 17:16:20 +0100
