=== debian/watch ===
version=4
https://metacpan.org/release/Math-Int128   .*/Math-Int128-v?@ANY_VERSION@@ARCHIVE_EXT@$
